/* ==UserStyle==
@name           Steamcommunity.com - Achievement Icon Alignment Fix
@namespace      github.com/openstyles/stylus
@version        1.3.1
@description    Fixes the achievement icons being 1 pixel lower than they should be.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("steamcommunity.com") {
    .achieveImgHolder {
        top: unset !important;
    }
}
